import java.text.SimpleDateFormat
import java.time.Instant


class ProcessResults{
    var mapToProcess = LinkedHashMap<Int, Instant>()
    private var formatter = SimpleDateFormat("yyyy-MM-dd_HH-mm-ss_SSS")


    fun process(){
        for((id, instant) in this.mapToProcess){
            val currInstantString = formatter.format(instant)
            println("$id, $currInstantString")
        }
    }
}